Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Archive /

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

SS 2.1 and PHP 5.0.4 - known problems


Reply


763 Views

Avatar
dio5

Community Member, 501 Posts

2 October 2007 at 10:49pm

I'm about to test on my remote server. Unfortunately my hosting company runs onlu php 5.0.4.

So I thought if anyone here has experienced some problems with that before, we might gather them here.